Itoo Software Forum

Author Topic: Version problem  (Read 491 times)

lingrenddd

  • Newbie
  • *
  • Posts: 13
Version problem
« on: August 09, 2021, 06:06:14 AM »
Hi!
I have thought about upgrading to Forest7 for a while, but I heard the file for Forest6, if you use 7 open, what is the problem?

Paul Roberts

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1990
Re: Version problem
« Reply #1 on: August 09, 2021, 09:32:34 AM »
My Apologies, I am a little unclear on the question. We strive to ensure that Forest Pack 7 will open Forest Pack 6 files, but as with any major update and though it is rare, there's a small chance that there can occasionally be changes that cause the scatter to alter slightly. As a result, some users prefer not to update in the middle of a project. In any case, you will always have access to previous builds should you need to work on older files.

Best,
Paul
Paul Roberts
iToo Software

ES4214

  • Newbie
  • *
  • Posts: 8
Re: Version problem
« Reply #2 on: August 10, 2021, 07:45:44 AM »
I had same question.
for example I work with forest 7 with new further. so if I upload file for my colleague and he use forest 6 is that possible crash the file?

Paul Roberts

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1990
Re: Version problem
« Reply #3 on: August 10, 2021, 09:14:32 AM »
Hi,

We generally wouldn't recommend working with older versions. There are many improvements and changes to Forest Pack 7 (such as scattering lights) that are not supported in previous versions and may cause problems.

Best,
Paul
Paul Roberts
iToo Software

ES4214

  • Newbie
  • *
  • Posts: 8
Re: Version problem
« Reply #4 on: August 10, 2021, 02:31:15 PM »
Today, unfortunately, my project file was corrupted after saving all of Forrest and could no longer be used. I have now uninstalled Forrest 7 and reinstalled 6.

all my forest note
« Last Edit: August 10, 2021, 02:36:13 PM by ES4214 »

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3781
    • iToo Software
Re: Version problem
« Reply #5 on: August 11, 2021, 08:34:19 AM »
Hi, your Forest object is corrupted because it was created or edited with a non-legitimate license. Problem is not related with the compatibility between FP6 and 7.

I would suggest you ask to your colleague what Forest license he's using.

Carlos Quintero
iToo Software

ES4214

  • Newbie
  • *
  • Posts: 8
Re: Version problem
« Reply #6 on: August 11, 2021, 08:49:00 AM »
I need to ask him. because he is our outsource from China. If he uses the crack version, I will not work with him anymore.
« Last Edit: August 11, 2021, 08:52:35 AM by ES4214 »